
html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  background: black;
  display: flex;
  justify-content: center;
  align-items: center;
}

#container {
  cursor: pointer;
  width: min(100vw, 100vh);
  height: min(100vw, 100vh);
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

#container img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  display: block;
}
